PETSc version 3.15.5
Fix/Edit manual page

# PetscDSGetNumBoundary

Get the number of registered BC

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSGetNumBoundary(PetscDS ds, PetscInt *numBd)

### Input Parameters

| ds | - The PetscDS object

### Output Parameters

| numBd | - The number of BC

### See Also

PetscDSAddBoundary(), PetscDSGetBoundary()

### Level

intermediate

### Location

src/dm/dt/interface/dtds.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages